﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QuanLySinhVien", "QuanLySinhVien\QuanLySinhVien.csproj", "{ADC137E4-C5EF-4A96-B494-7337DC661014}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuanLySinhVienLinq", "QuanLySinhVienLinq\QuanLySinhVienLinq.csproj", "{C977CE59-A214-40E7-A60E-0C31B108AF55}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADC137E4-C5EF-4A96-B494-7337DC661014}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADC137E4-C5EF-4A96-B494-7337DC661014}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADC137E4-C5EF-4A96-B494-7337DC661014}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADC137E4-C5EF-4A96-B494-7337DC661014}.Release|Any CPU.Build.0 = Release|Any CPU
		{C977CE59-A214-40E7-A60E-0C31B108AF55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C977CE59-A214-40E7-A60E-0C31B108AF55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C977CE59-A214-40E7-A60E-0C31B108AF55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C977CE59-A214-40E7-A60E-0C31B108AF55}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {33E7D35A-4282-48C1-9920-1019FB844DF6}
	EndGlobalSection
EndGlobal
